{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clevis/clevis-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clevis-help_function_install",
            "desc": "测试 clevis-help 软件包能否正常安装。"
        },
        {
            "name": "test_clevis-help_function_uninstall",
            "desc": "测试 clevis-help 软件包能否正常卸载。"
        },
        {
            "name": "test_clevis-help_function_check_inst",
            "desc": "测试检查 clevis-help 软件包是否已正确安装。"
        },
        {
            "name": "test_clevis-help_function_manpage",
            "desc": "测试 clevis-help 软件包提供的 man 手册页能否正常查看。"
        },
        {
            "name": "test_clevis-help_function_version",
            "desc": "测试查询 clevis-help 软件包的版本信息。"
        },
        {
            "name": "test_clevis-help_function_help",
            "desc": "测试 clevis-help 软件包提供的命令行帮助信息。"
        }
    ]
}